ISCS#FEP - Bug #519

bin2.2.3sp20 10 CCTVOII000400000004000000020000000000001*1000000000000000000000OM0000
0oo

04/24/2020 10:09 AM - Hanging Liu

Status: Closed Start date: 04/24/2020
Priority: Normal Due date:

Assignee: shixun yan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp2 Spent time: 0.00 hour
Defect version:
History

#1 - 04/24/2020 10:36 AM - xiangyang li
- Project changed from ISCSI0000 to ISCS#FEP

- Assignee set to shixun yan
- Target version set to 2.2.3 sp2

#2 - 04/29/2020 06:26 PM - shixun yan

- Status changed from New to Resolved

#3 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed
